<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id="litebox-android-test" external.linked.project.path="$MODULE_DIR$/../.." external.root.project.path="$MODULE_DIR$/../.." external.system.id="GRADLE" external.system.module.group="litebox-android-test" external.system.module.version="1.0-SNAPSHOT" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_9">
    <output url="file://$MODULE_DIR$/../../out/production/classes" />
    <output-test url="file://$MODULE_DIR$/../../out/test/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../..">
      <sourceFolder url="file://$MODULE_DIR$/../../src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../../src/test/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../src/main/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../../src/test/resources" type="java-test-resource" />
      <excludeFolder url="file://$MODULE_DIR$/../../.gradle" />
      <excludeFolder url="file://$MODULE_DIR$/../../build" />
      <excludeFolder url="file://$MODULE_DIR$/../../out" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: junit:junit:4.12" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.assertj:assertj-core:3.8.0" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.jsoup:jsoup:1.11.2" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: io.appium:java-client:5.0.4" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.seleniumhq.selenium:selenium-java:3.6.0" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: commons-io:commons-io:2.5" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.hamcrest:hamcrest-core:1.3" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.seleniumhq.selenium:selenium-support:3.6.0" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.seleniumhq.selenium:selenium-chrome-driver:3.6.0" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.seleniumhq.selenium:selenium-edge-driver:3.6.0" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.seleniumhq.selenium:selenium-firefox-driver:3.6.0" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.seleniumhq.selenium:selenium-ie-driver:3.6.0" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.seleniumhq.selenium:selenium-opera-driver:3.6.0" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.seleniumhq.selenium:selenium-safari-driver:3.6.0" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.seleniumhq.selenium:selenium-remote-driver:3.6.0" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.seleniumhq.selenium:selenium-api:3.6.0" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: com.google.code.gson:gson:2.8.2" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.apache.httpcomponents:httpclient:4.5.3" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: cglib:cglib:3.2.5" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: commons-validator:commons-validator:1.6" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.apache.commons:commons-lang3:3.6" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.springframework:spring-context:5.0.0.RELEASE" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.aspectj:aspectjweaver:1.8.11" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.openpnp:opencv:3.2.0-1" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: net.bytebuddy:byte-buddy:1.7.5" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.apache.commons:commons-exec:1.3" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: commons-codec:commons-codec:1.10" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: commons-beanutils:commons-beanutils:1.9.2" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: commons-logging:commons-logging:1.2" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: com.google.guava:guava:23.0" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.apache.httpcomponents:httpcore:4.4.6" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: net.java.dev.jna:jna-platform:4.1.0" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: net.java.dev.jna:jna:4.1.0" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.ow2.asm:asm:5.2" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.apache.ant:ant:1.9.6" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: commons-digester:commons-digester:1.8.1" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: commons-collections:commons-collections:3.2.2" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.springframework:spring-aop:5.0.0.RELEASE" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.springframework:spring-beans:5.0.0.RELEASE" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.springframework:spring-expression:5.0.0.RELEASE" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.springframework:spring-core:5.0.0.RELEASE" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: com.google.code.findbugs:jsr305:1.3.9" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: com.google.errorprone:error_prone_annotations:2.0.18" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: com.google.j2objc:j2objc-annotations:1.1" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.codehaus.mojo:animal-sniffer-annotations:1.14" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.apache.ant:ant-launcher:1.9.6" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Gradle: org.springframework:spring-jcl:5.0.0.RELEASE" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: junit:junit:4.12" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.assertj:assertj-core:3.8.0" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.jsoup:jsoup:1.11.2" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: io.appium:java-client:5.0.4" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.seleniumhq.selenium:selenium-java:3.6.0" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: commons-io:commons-io:2.5" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.hamcrest:hamcrest-core:1.3" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.seleniumhq.selenium:selenium-support:3.6.0" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.seleniumhq.selenium:selenium-chrome-driver:3.6.0" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.seleniumhq.selenium:selenium-edge-driver:3.6.0" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.seleniumhq.selenium:selenium-firefox-driver:3.6.0" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.seleniumhq.selenium:selenium-ie-driver:3.6.0" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.seleniumhq.selenium:selenium-opera-driver:3.6.0" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.seleniumhq.selenium:selenium-safari-driver:3.6.0" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.seleniumhq.selenium:selenium-remote-driver:3.6.0" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.seleniumhq.selenium:selenium-api:3.6.0" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: com.google.code.gson:gson:2.8.2" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.apache.httpcomponents:httpclient:4.5.3" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: cglib:cglib:3.2.5" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: commons-validator:commons-validator:1.6" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.apache.commons:commons-lang3:3.6" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.springframework:spring-context:5.0.0.RELEASE" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.aspectj:aspectjweaver:1.8.11" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.openpnp:opencv:3.2.0-1" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: net.bytebuddy:byte-buddy:1.7.5" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.apache.commons:commons-exec:1.3" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: commons-codec:commons-codec:1.10" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: commons-beanutils:commons-beanutils:1.9.2" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: commons-logging:commons-logging:1.2" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: com.google.guava:guava:23.0" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.apache.httpcomponents:httpcore:4.4.6" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: net.java.dev.jna:jna-platform:4.1.0" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: net.java.dev.jna:jna:4.1.0" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.ow2.asm:asm:5.2" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.apache.ant:ant:1.9.6" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: commons-digester:commons-digester:1.8.1" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: commons-collections:commons-collections:3.2.2" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.springframework:spring-aop:5.0.0.RELEASE" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.springframework:spring-beans:5.0.0.RELEASE" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.springframework:spring-expression:5.0.0.RELEASE" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.springframework:spring-core:5.0.0.RELEASE" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: com.google.code.findbugs:jsr305:1.3.9" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: com.google.errorprone:error_prone_annotations:2.0.18" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: com.google.j2objc:j2objc-annotations:1.1" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.codehaus.mojo:animal-sniffer-annotations:1.14" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.apache.ant:ant-launcher:1.9.6" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Gradle: org.springframework:spring-jcl:5.0.0.RELEASE" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: junit:junit:4.12" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.assertj:assertj-core:3.8.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.jsoup:jsoup:1.11.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: io.appium:java-client:5.0.4" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.seleniumhq.selenium:selenium-java:3.6.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: commons-io:commons-io:2.5" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.hamcrest:hamcrest-core:1.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.seleniumhq.selenium:selenium-support:3.6.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.seleniumhq.selenium:selenium-chrome-driver:3.6.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.seleniumhq.selenium:selenium-edge-driver:3.6.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.seleniumhq.selenium:selenium-firefox-driver:3.6.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.seleniumhq.selenium:selenium-ie-driver:3.6.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.seleniumhq.selenium:selenium-opera-driver:3.6.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.seleniumhq.selenium:selenium-safari-driver:3.6.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.seleniumhq.selenium:selenium-remote-driver:3.6.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.seleniumhq.selenium:selenium-api:3.6.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.code.gson:gson:2.8.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.httpcomponents:httpclient:4.5.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: cglib:cglib:3.2.5" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: commons-validator:commons-validator:1.6" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.commons:commons-lang3:3.6" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.springframework:spring-context:5.0.0.RELEASE" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.aspectj:aspectjweaver:1.8.11" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.openpnp:opencv:3.2.0-1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: net.bytebuddy:byte-buddy:1.7.5" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.commons:commons-exec:1.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: commons-codec:commons-codec:1.10" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: commons-beanutils:commons-beanutils:1.9.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: commons-logging:commons-logging:1.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.guava:guava:23.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.httpcomponents:httpcore:4.4.6" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: net.java.dev.jna:jna-platform:4.1.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: net.java.dev.jna:jna:4.1.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.ow2.asm:asm:5.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.ant:ant:1.9.6" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: commons-digester:commons-digester:1.8.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: commons-collections:commons-collections:3.2.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.springframework:spring-aop:5.0.0.RELEASE" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.springframework:spring-beans:5.0.0.RELEASE" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.springframework:spring-expression:5.0.0.RELEASE" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.springframework:spring-core:5.0.0.RELEASE" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.code.findbugs:jsr305:1.3.9" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.errorprone:error_prone_annotations:2.0.18" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.j2objc:j2objc-annotations:1.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.codehaus.mojo:animal-sniffer-annotations:1.14" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.apache.ant:ant-launcher:1.9.6" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.springframework:spring-jcl:5.0.0.RELEASE" level="project" />
  </component>
</module>